Bug 243782 - Test bug for mirorr tool
Summary: Test bug for mirorr tool
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Test   
(Show other bugs)
Version: 2.8
Hardware: ia32e
OS: Linux
low
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL: ARRAY(0x8db160)
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-11 21:12 UTC by IBM Mirproxy
Modified: 2013-06-24 02:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 19:00:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 29842 None None None Never

Description IBM Mirproxy 2007-06-11 21:12:56 UTC
=Comment: #0=================================================
Adalberto Cesar Caiado Fleury Medeiros <acfleury@br.ibm.com> - 2007-06-11 15:41 EDT
Problem description:


If this is a customer issue, please indicate the impact to the customer:


If this is not an installation problem,
       Describe any custom patches installed.

       Provide output from "uname -a", if possible:


Hardware Environment
    Machine type (p650, x235, SF2, etc.):
    Cpu type (Power4, Power5, IA-64, etc.):
    Describe any special hardware you think might be relevant to this problem:


Please provide contact information if the submitter is not the primary contact.


Please provide access information for the machine if it is available.


Is this reproducible?
    If so, how long does it (did it) take to reproduce it?
    Describe the steps:

    If not, describe how the bug was encountered:


Is the system (not just the application) hung?
    If so, describe how you determined this:


Did the system produce an OOPS message on the console?
    If so, copy it here:


Is the system sitting in a debugger right now?
    If so, how long may it stay there?


Additional information:

Comment 1 David Lawrence 2007-08-08 19:00:53 UTC
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave


Note You need to log in before you can comment on or make changes to this bug.